/* --------------- Accordions ---------------- */
.paragraph--type-accordion-item h2.accordion-title {
  margin-bottom: 0;
  line-height: 0;
  z-index: 1;
  position: relative;
}
.paragraph--type-accordion-item button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link),
.paragraph--type-accordion-item .accordion-content .accordion-wrap {
  line-height:normal !important;
  border-radius: var(--d-border-radius);
  border: 0.1rem solid var(--bor-color);
  display: block;
}
.paragraph--type-accordion-item .accordion-content .accordion-wrap {
  border-width: 0.2rem;
}
/* basic grey color for accordions */
.paragraph--type-accordion-item button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link),
.accordion-content {
  --bg-color:var(--color-light-grey);
  --bor-color:var(--color-light-grey);
  --txt-color:var(--color-dark-grey);
}
.paragraph--type-accordion-item .is-open > .accordion-title > button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link),
.accordion-content {
  --bg-color:var(--d-button-bg);
  --bor-color:var(--d-button-border);
  --txt-color:var(--d-button-color);
}
.paragraph--type-accordion-item button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link),
.paragraph--type-accordion-item .is-open > .accordion-title > button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link) {
  padding: var(--d-button-padding-tb) calc((var(--d-margin-bottom) * 2) + var(--d-font-size)) var(--d-button-padding-tb) var(--d-margin-bottom);
  cursor:pointer;
  background-color:var(--bg-color);
  border-color:var(--bor-color);
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  color:var(--txt-color);
  font-weight:var(--d-font-weight-bold);
  width: 100%;
  text-align: left;
  box-shadow: none;
}
.js .paragraph--type-accordion-item button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link),
.paragraph--type-accordion-item .is-open > .accordion-title > button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link) {
  border-bottom-right-radius: var(--d-border-radius);
  border-bottom-left-radius: var(--d-border-radius);
}
.paragraph--type-accordion-item button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link):hover,
.paragraph--type-accordion-item button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link):focus-visible,
.paragraph--type-accordion-item .is-open > .accordion-title > button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link):hover,
.paragraph--type-accordion-item .is-open > .accordion-title > button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link):focus-visible {
  background-color:var(--bg-color-hover);
  border-color:var(--bor-color-hover); /* always have a border - if you don't want a visual border, make this the same colour as the background colour above */
  color:var(--txt-color-hover);
}
.js .paragraph--type-accordion-item button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link):after {
  content: '\25BA';
  float: right;
  text-align: right;
  transition: transform var(--d-transition);
  position: relative;
  right: calc((var(--d-button-padding-lr) + var(--d-font-size)) * -1);
}
.paragraph--type-accordion-item .is-open > .accordion-title > button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link){
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
.js .paragraph--type-accordion-item .is-open > .accordion-title > button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link):after {
  transform: rotate(90deg);
}
/* Content */
.paragraph--type-accordion-item .accordion-content .accordion-wrap {
  border-top-width: 0px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.js .paragraph--type-accordion-item .accordion-content {
  overflow: hidden;
  max-height: 0;
}
.js .paragraph--type-accordion-item .is-open > .accordion-content {
  max-height: var(--accordion-height);
}
.js .paragraph--type-accordion-item .accordion-content .accordion-wrap {
  border-bottom-width: 0.2rem !important;
  border-top-right-radius: var(--d-border-radius);
  border-top-left-radius: var(--d-border-radius);
}
.js .paragraph--type-accordion-item .is-open > .accordion-content .accordion-wrap {
  border-bottom-width: 0.2rem !important;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
/* ------------------------------------- RESPONSIVE ADJUSTMENTS ------------------------------------- */
@media print {
  /* Printing */
  /* Button */
  .paragraph--type-accordion-item button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link),
  .js .paragraph--type-accordion-item button.accordion-button:not(.media-library-item__edit):not(.trigger):not(.tabs__trigger):not(.dropdown-trigger):not(.toolbar-icon):not(.slick-arrow):not(#menu-icon):not(#search-icon):not(#search-icon-nav):not(.modal-button.link) {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background-color:var(--bg-color);
    border-color:var(--bor-color); /* always have a border - if you don't want a visual border, make this the same colour as the background colour above */
    color:var(--txt-color);
  }
  /* Content */
  .js .paragraph--type-accordion-item .accordion-content {
    overflow: visible;
  }
  .paragraph--type-accordion-item .accordion-content .accordion-wrap,
  .js .paragraph--type-accordion-item .accordion-content .accordion-wrap {
    border-top-width: 0px;
    border-bottom-width: 0.2rem !important;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
  }
}
